Package: org.codehaus.groovy.grails.commons.metaclass

## [Java] Interface FunctionCallback

- Interface for code that returns a value based on an input object.

  Authors:
    Marc Palmer (marc@anyware.co.uk)

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `java.lang.Object` | `execute(java.lang.Object object)`

- - ### Method Detail

    - #### public java.lang.Object execute(java.lang.Object object)